/*     142685 : 스크롤 블록/셀 슬라이드 js      */
.empty__142685__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__142685__ p{font-size:17px;font-weight:bold}
.empty__142685__ dl{margin:0;text-align:left;color:#333}
.empty__142685__ dt{margin-bottom:5px;font-size:14px}
.empty__142685__ dd{margin:0;font-size:13px}


/*     146034 : 타이틀 텍스트      */
.title__146034__ {font-size:0;padding-top:30px;}
.title__146034__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__146034__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146034__.style_top p {padding-top:10px}
.title__146034__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__146034__.style_right p {padding-right:14px}
.title__146034__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__146034__.style_bottom p {padding-bottom:12px}
.title__146034__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__146034__.style_left p {padding-left:14px}
.title__146034__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__146034__.style_circle1 p {padding-left:18px}
.title__146034__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146034__.style_circle2 p {padding-left:18px}
.title__146034__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146034__ p {font-size:62px;}
	.title__146034__.style_top p:before {width:24px}
	.title__146034__.style_right p:before {height:24px}
	.title__146034__.style_bottom p:before {width:24px}
	.title__146034__.style_left p:before {height:24px}
}

/*     146035 : 장문 텍스트      */
.textarea__146035__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#b1b8c5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146035__ p {font-size:28px}
}

/*     146036 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__146036__ {max-width:100%;vertical-align:top}
.img_ratio__146036__ * {box-sizing:border-box}
.img_ratio__146036__ a {display:block;vertical-align:top}
.img_ratio__146036__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146036__ img {width:100%;}
}

/*     146037 : 공백      */
.solid_line__146037__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__146037__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146037__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146037__ {height:0px}
}

/*     146038 : 타이틀 텍스트      */
.title__146038__ {font-size:0}
.title__146038__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__146038__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146038__.style_top p {padding-top:10px}
.title__146038__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__146038__.style_right p {padding-right:14px}
.title__146038__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__146038__.style_bottom p {padding-bottom:12px}
.title__146038__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__146038__.style_left p {padding-left:14px}
.title__146038__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__146038__.style_circle1 p {padding-left:18px}
.title__146038__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146038__.style_circle2 p {padding-left:18px}
.title__146038__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146038__ {max-width:370px;margin-top:10px;}
	.title__146038__ p {font-size:42px}
	.title__146038__.style_top p:before {width:42px}
	.title__146038__.style_right p:before {height:42px}
	.title__146038__.style_bottom p:before {width:42px}
	.title__146038__.style_left p:before {height:42px}
}

/*     146039 : 실선      */
.solid_line__146039__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__146039__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__146039__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__146039__ {height:30px}
}

/*     146040 : 이미지 (비율형)      */
.img_ratio__146040__ {max-width:100%;vertical-align:top}
.img_ratio__146040__ * {box-sizing:border-box}
.img_ratio__146040__ a {display:block;vertical-align:top}
.img_ratio__146040__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146040__ img {width:auto}
}

/*     146041 : 장문 텍스트      */
.textarea__146041__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:22px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__146041__ {max-width:370px;}
	.textarea__146041__ p {margin:0 0 50px;font-size:20px;}
}

/*     142690 : 이미지      */
.img__142690__ {max-width:100%;}
.img__142690__ * {box-sizing:border-box;}
.img__142690__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142690__ img {width:90px; max-width:100%; vertical-align:top;}

/*     142691 : 타이틀 텍스트      */
.title__142691__ {font-size:0; }
.title__142691__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__142691__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__142691__.style_top p {padding-top:10px;}
.title__142691__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__142691__.style_right p {padding-right:14px;}
.title__142691__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__142691__.style_bottom p {padding-bottom:12px;}
.title__142691__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__142691__.style_left p {padding-left:14px;}
.title__142691__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__142691__.style_circle1 p {padding-left:18px;}
.title__142691__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142691__.style_circle2 p {padding-left:18px;}
.title__142691__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     142692 : 장문 텍스트      */
.textarea__142692__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     142693 : 이미지      */
.img__142693__ {max-width:100%;}
.img__142693__ * {box-sizing:border-box;}
.img__142693__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142693__ img {width:90px; max-width:100%; vertical-align:top;}

/*     142694 : 타이틀 텍스트      */
.title__142694__ {font-size:0; }
.title__142694__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__142694__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__142694__.style_top p {padding-top:10px;}
.title__142694__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__142694__.style_right p {padding-right:14px;}
.title__142694__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__142694__.style_bottom p {padding-bottom:12px;}
.title__142694__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__142694__.style_left p {padding-left:14px;}
.title__142694__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__142694__.style_circle1 p {padding-left:18px;}
.title__142694__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142694__.style_circle2 p {padding-left:18px;}
.title__142694__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     142695 : 장문 텍스트      */
.textarea__142695__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     142696 : 이미지      */
.img__142696__ {max-width:100%;}
.img__142696__ * {box-sizing:border-box;}
.img__142696__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142696__ img {width:90px; max-width:100%; vertical-align:top;}

/*     142697 : 타이틀 텍스트      */
.title__142697__ {font-size:0; }
.title__142697__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__142697__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__142697__.style_top p {padding-top:10px;}
.title__142697__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__142697__.style_right p {padding-right:14px;}
.title__142697__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__142697__.style_bottom p {padding-bottom:12px;}
.title__142697__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__142697__.style_left p {padding-left:14px;}
.title__142697__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__142697__.style_circle1 p {padding-left:18px;}
.title__142697__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142697__.style_circle2 p {padding-left:18px;}
.title__142697__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     142698 : 장문 텍스트      */
.textarea__142698__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     142689 : 점선      */
.dashed_line__142689__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__142689__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__142689__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__142689__ {height:40px;}
}

/*     142699 : 타이틀 텍스트      */
.title__142699__ {font-size:0; }
.title__142699__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__142699__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#7e49bf; font-size:0;}

@media all and (min-width:768px){
	.title__142699__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__142699__ p {padding-bottom:30px; font-size:35px}
	.title__142699__ p:before {width:40px;}
}

/*     142700 : YouTube 동영상 플레이어      */
/* farm */
.farm__142700__ {display:table;width:100%}
.farm__142700__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__142700__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__142700__ .player-item,
.player__142700__ iframe,
.player__142700__ embed,
.player__142700__ object,
.player__142700__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__142700__.player-16by9 {padding-bottom:56.25%}
.player__142700__.player-4by3 {padding-bottom:75%}

/*     142701 : 타이틀 텍스트      */
.title__142701__ {font-size:0; }
.title__142701__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__142701__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#bbbbbb; font-size:0;}

@media all and (min-width:768px){
	.title__142701__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__142701__ p {padding-bottom:30px; font-size:25px;  padding-top:70px;}
	.title__142701__ p:before {width:40px;}
}

/*     142702 : 장문 텍스트      */
.textarea__142702__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142702__ p {font-size:15px}
}

/*     142703 : 타이틀 텍스트      */
.title__142703__ {font-size:0; }
.title__142703__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__142703__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#bbbbbb; font-size:0;}

@media all and (min-width:768px){
	.title__142703__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__142703__ p {padding-bottom:30px; font-size:25px;  padding-top:70px;}
	.title__142703__ p:before {width:40px;}
}

/*     142704 : 장문 텍스트      */
.textarea__142704__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142704__ p {font-size:15px}
}

/*     142705 : YouTube 동영상 플레이어      */
/* farm */
.farm__142705__ {display:table;width:100%}
.farm__142705__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__142705__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__142705__ .player-item,
.player__142705__ iframe,
.player__142705__ embed,
.player__142705__ object,
.player__142705__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__142705__.player-16by9 {padding-bottom:56.25%}
.player__142705__.player-4by3 {padding-bottom:75%}

/*     142706 : 이미지 (비율형)      */
.img_ratio__142706__ {max-width:100%;vertical-align:top}
.img_ratio__142706__ * {box-sizing:border-box}
.img_ratio__142706__ a {display:block;vertical-align:top}
.img_ratio__142706__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142706__ img {width:auto}
}

/*     146617 : 이미지 (비율형)      */
.img_ratio__146617__ {max-width:100%;vertical-align:top}
.img_ratio__146617__ * {box-sizing:border-box}
.img_ratio__146617__ a {display:block;vertical-align:top}
.img_ratio__146617__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146617__ img {width:auto}
}

/*     146618 : 장문 텍스트      */
.textarea__146618__ p {  border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
display:block;margin:0;padding:0;font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146618__ p {font-size:15px; border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
}

